@charset "utf-8";

/*** Mobile Styles  ***/

@media screen and (max-width:991px) {

  /*** Commons ***/

  .wrapper {
    padding-left: 16px;
    padding-right: 16px;
  }

  .noScroll {
    overflow: hidden;
    position: static;
    height: auto;
  }

  .main-content {
    padding-top: 55px;
  }

  .desktop-only {
    display: none;
  }

  .mobile-only {
    display: block;
  }

  .divider-xs{
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .divider-s{
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .divider-m{
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .divider-l{
    padding-top: 40px;
    padding-bottom: 40px;
  }

  /*** Message Top Bar ***/

  .topbar{
    background: var(--color-red);
    width: 100%;
    height: 30px;
    text-align: center;
    font-size:10.5px;
    letter-spacing: .3px;
    line-height: 31px;
    color: var(--color-white);
    font-weight: 600;
  }

  /*** Header Mobile ***/

  .header {
    display: none;
  }

  .header-mobile {
    display: block;
    background: var(--color-white);
    transition: all .5s ease-in-out;
    z-index: 999;
    width: 100%;
    height: 55px;
    position: fixed;
    top: 0;
    left: 0;
  }

  .fixed{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
  }

  .header-mobile .container {
    width: calc(100vw - 16px);
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-left: 0;
    margin-right: 16px;
  }

  .header-mobile .container .logo img{
    width: auto;
    height: 20px;
  }

  .header-mobile .container div{
    display: flex;
    flex-wrap: wrap;
  }

  .header-mobile .container div .button-menu-mobile{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 55px;
    width: 62px;
    background: transparent;
    z-index: 20;
  }

  .header-mobile .container div .button-menu-mobile #burger-menu {
    z-index: 2000;
    width: 30px;
    height: 18px;
    position: relative;
    cursor: pointer;
  }

  .header-mobile .container div .button-menu-mobile #burger-menu,
  .header-mobile .container div .button-menu-mobile #burger-menu span {
    transition: .1s ease-in-out;
  }

  #burger-menu span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #111!important;
    opacity: 1;
    left: 0;
    top: 0;
  }

  #burger-menu span:first-child {
    top: 0;
    transform-origin: left center;
  }

  #burger-menu span:nth-child(2) {
    top: 8px;
    transform-origin: left center;
  }

  #burger-menu span:nth-child(2) {
    width: 75%;
  }

  #burger-menu span:nth-child(3) {
    top: 16px;
    transform-origin: left center;
  }

  #burger-menu.open span:first-child {
    transform: rotate(45deg);
    top: -2.5px;
    left: -1px;
    opacity: 1;
  }

  #burger-menu.open span:nth-child(2) {
    width: 0;
    opacity: 0;
  }

  #burger-menu.open span:nth-child(3) {
    transform: rotate(-45deg);
    top: 18.5px;
    left: -1px;
  }

  .nav-menu {
    height: calc(100% - 55px) !important;
    width: calc(100% - 0px);
    position: fixed;
    z-index: 999;
    top: 55px;
    left: -100%;
    background: var(--color-white);
    text-align: left;
    padding-top: 0px;
    transition: 0.3s;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    overflow-y: hidden !important;
    overflow-x: hidden !important;
    pointer-events: all;
    box-shadow: 3px 3px 4px rgb(0 0 0 / 30%);
    border-top: 1px solid #e5e5e5;
  }

  .fixedNav{
    position: fixed;
    top: 55px;
    width: 100%;
  }

  .nav-menu-active {
    left: calc(0%) !important;
  }

  .nav-menu ul {
    padding: 0;
    margin: 0;
    margin-left: 0;
    padding-bottom: 0;
    width: calc(100% - 0px);
  }

  .nav-menu ul li {
    line-height: 1;
    padding: 0;
    display: flex;
    height: 60px;
    align-items: center;
    transition: 0.2s;
    border-bottom: 1px solid #e5e5e5;
  }

  .nav-menu ul li:last-child {
    line-height: 1;
    padding: 0;
    display: flex;
    height: 60px;
    align-items: center;
    transition: 0.2s;
    border-bottom: 1px solid #e5e5e5;
  }

  /* .nav-menu ul li.last:first-child {border-top: 1px solid #000;}
  .nav-menu ul li.last:last-child {border-bottom: 0px solid #000;} */
  .nav-menu li a {
    font-size: 14px;
    letter-spacing: .6px;
    text-transform: uppercase;
    font-weight: 600;
    width: 100%;
    height: 60px;
    line-height: 63px;
    background: transparent;
    color: var(--color-off-black);
    text-decoration: none;
    display: inline-block;
    padding: 0 16px;
    -webkit-font-smoothing: auto;
  	-moz-osx-font-smoothing: auto;
  }

  .nav-menu li a:hover {
    color: var(--color-off-black);
    background: transparent;
    text-decoration: none;
    padding: 0 16px;
  }

  /*** Homepage Hero Banner ***/

  .hero-banner-hp{
  	height: calc(100vh - 55px);
  }

  .hero-banner-hp .content .text{
    font-weight: 300;
  	font-size: 20px;
  	line-height: 115%;
    letter-spacing: .4px;
  }

  /*** Footer ***/

  .footer {
  	background: #f6f6f6;
  	width: 100%;
  	padding-top: 72px;
  	padding-bottom: 72px;
  }

  .footer-clmn-container {
  	display: flex;
  	flex-wrap: wrap;
  }

  .footer-clmn-container .clmn{
  	width: 100%;
    margin-bottom: 32px;
  }

.footer-clmn-container .clmn:nth-child(3){
  	margin-bottom: 0px;
  }

  .footer-clmn-container .clmn:nth-child(4){
    display: none;
  }

  .footer-clmn-container .clmn a:link,
  .footer-clmn-container .clmn a:visited{
  	color: #000;
  	display: inline-block;
  	text-decoration: underline;
  }

  .footer-clmn-container .clmn a:hover{
  	text-decoration: underline;
  }



  /*** Footer Bottom ***/

  .footer-bottom{
    padding-top: 32px;
    padding-bottom: 40px;
  	height: auto;
    flex-wrap: wrap;
    font-size: 13px;
  }

  .footer-bottom .social {
    width: 100%;
    padding-bottom: 32px;
    margin-bottom: 48px;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid rgba(255,255,255,.20);
}

.footer-bottom .social li {
    margin-bottom: 0;
    padding: 16px;
    text-align: center;
}

  .footer-bottom .left {
    width: 100%;
    margin-bottom: 48px;
  }

  .footer-bottom .left ul li{
  	display: block;
    margin-right: 0;
    text-align: center;
  	padding-bottom: 20px;
  }

  .footer-bottom .left ul li:last-child{
    padding-bottom: 0px;
  }

  .footer-bottom .left ul li a:link,
  .footer-bottom .left ul li a:visited{
  	display: inline;
  	color:#fff;
  	text-decoration: none;
  }

  .footer-bottom .left ul li a:hover{
  	color:#fff;
  	text-decoration: none;
  }

  .footer-bottom .right {
    text-align: center;
    width: 100%;
  }

  /*** Prossimi Eventi Hp ***/

  .hp-events {
    scroll-margin-top: 55px;
  	padding-top: 80px;
  	padding-bottom: 80px;
  }

  /*** Events ***/

  .event-container{
  	margin-top: 70px;
  	padding-bottom: 70px;
  }

  .event-container .event-date{
  	font-size: 16px;
  	letter-spacing: .0px;
  }

  .event-container .event-title{
  	font-size: 24px;
    line-height: 110%;
    letter-spacing: .0px;
  }

  .event-container .event-descript{
  		margin-bottom: 30px;
  }

  .event-container .event-type{
  		margin-bottom: 30px;
  }

  .event-container .event-location{
  		margin-bottom: 30px;
  }

  /*** Cta Container ***/

  .cta-container {
    flex-direction: row;
}

  .cta-container a:link,
  .cta-container a:visited{
  	margin-bottom: 10px;
  	margin-right: 0;
  	background: #000;
  	border-radius: 50px;
  	color: #EEBC2C;
  	text-transform: uppercase;
  	font-size: 13px;
  	font-weight: 600;
  	letter-spacing: .8px;
  	display: inline-flex;
  	align-items: center;
  	justify-content: center;
  	height: 54px;
  	width: 250px;
  	transition: all .3s ease-in-out !important;
  }

  .cta-container a:hover{
  	background: #000;
  	color: #EEBC2C;
  }

  .cta-container a.archive-cta:link,
  .cta-container a.archive-cta:visited{
  	margin-bottom: 0;
  	margin-right: 0;
  	background: #e1e1e1;
  	border-radius: 50px;
  	color: #999;
  	text-transform: uppercase;
  	font-size: 13px;
  	font-weight: 600;
  	letter-spacing: .8px;
  	display: inline-flex;
  	align-items: center;
  	justify-content: center;
  	height: 54px;
  	width: 250px;
  	transition: all .3s ease-in-out !important;
  }

  .cta-container a.archive-cta:hover{
  	background: #e1e1e1;
  	color: #999;
  }

  a.cta-button:link,
  a.cta-button:visited{
  	margin-top: 10px;
  	margin-bottom: 0px;
  	margin-right: 16px;
  	width: 250px;
  }

  a.cta-button:hover{
  	background: #000;
  	color: #EEBC2C;
  }

  /*** Pubblicazioni HP ***/

  .hp-publications {
  	padding-top: 80px;
  	padding-bottom: 80px;
  }

  /*** Pubblicazioni ***/

  .publications-container{
  	margin-top: 70px;
  	padding-bottom: 70px;
  }

  .publications-container .publications-title{
  	font-size: 24px;
  	letter-spacing: .4px;
  }

  .publications-container .publications-descript{
  		margin-bottom: 30px;
  }

  /*** Page Studio ***/

  .studio-container {
  	padding-top: 60px;
  	padding-bottom: 50px;
  }

  .studio-container p.intro{
  	padding-top: 60px;
  	padding-bottom: 60px;
  	font-size: 15px;
  	line-height: 21px;
  	letter-spacing: .0px;
  }

  .savio-block{
  	margin-bottom: 20px;
  }

  .savio-block .row .cv-img{
  	width: 100%;
  }

  .savio-block .row .cv-intro{
  	width: 100%;
  	display: flex;
  	align-items: center;
  	flex-wrap: wrap;
  	padding: 32px 16px;
  }

  .savio-block .row .cv-intro p.title{
  	font-size:24px;
  	line-height: 1;
  	letter-spacing: .0px;
  	font-weight: 700;
  	margin-bottom: 20px;
  }

  .savio-block .row .cv-intro p.title span{
  	font-weight: 400;
  }

  .savio-block .row .cv-intro p.descript{
  	font-size:15px;
  	line-height: 21px;
  	letter-spacing: .0px;
  	margin-bottom: 20px;
  }

  .savio-block .cv-details{
  	width: 100%;
  	background: #f6f6f6;
  	padding: 10px 10px 50px 30px
  }

  .savio-block .cv-details ul li{
  	list-style-type: disc;
  	padding: 8px 0;
  	font-size: 15px;
  	line-height: 21px;
  	letter-spacing: .0px;
  }

  /*** Square Blocks ***/

  .square-block {
  	flex-direction: column;
  	padding-top: 50px;
  	padding-bottom: 50px;
  }

  .image-left{
  	direction: ltr;
  }

  .image-right{
  	flex-direction: column;
  }

  .square-block .square{
  	width: 100%;
  }

  .square-block .square .right-cell {
  	padding-left: 0px;
    padding-top: 20px;
  }

  .square-block .square .left-cell {
  	padding-right: 0px;
    padding-top: 20px;
  }

  .square-block .square .right-cell p.title,
  .square-block .square .left-cell p.title {
  	font-size:24px;
  	letter-spacing: .0px;
  }

  .square-block .square .right-cell p.title span,
  .square-block .square .left-cell p.title span{
  	font-weight: 400;
  }

  .square-block .square .right-cell p,
  .square-block .square .left-cell p {
  	font-size:15px;
  	line-height: 21px;
  	letter-spacing: .0px;
  	margin-bottom: 20px;
  }

  /*** Page Eventi ***/

  .eventi-header {
  	padding-top: 60px;
  	padding-bottom: 60px;
  }

  .filter-row {
  	height: auto;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .filter-row .filter-container {
  	display: flex;
  	flex-wrap: wrap;
  }

  .filter-row .filter-container .filter-block {
    width: 100%;
  	display: flex;
  	align-items: center;
  	flex-direction: row;
    margin-right: 0px;
    margin-bottom: 10px;
    justify-content: space-between;
  }

  .filter-row .filter-container .filter-block:last-child {
    margin-bottom: 0px;
  }

  .filter-row .filter-block select {
    width: 210px;
  }

  .eventi-listing {
  	padding-top: 0px;
  	padding-bottom: 100px;
  }

  /*** Paginator ***/

  .paginator-container{
  	width: 100%;
  	display: flex;
  	align-items: center;
  	justify-content: flex-end;
  	margin-top: 30px;
  }

  .paginator-container .row{
  	display: flex;
  	flex-wrap: wrap;
  	align-items: center;
  }

  .paginator-container .row .page-number{
    display: none;
  }

  /*** Page Competenze ***/

  .competenze-container {
  	padding-top: 60px;
  	padding-bottom: 50px;
  }

  .competenze-container p.intro{
  	padding-top: 60px;
  	padding-bottom: 60px;
  	font-size: 15px;
  	line-height: 21px;
  	letter-spacing: .0px;
  }

  /*** Page Contact ***/

  .contact-container {
  	height: calc(100vh - 350px);
  }







}

@media screen and (max-width:576px) {

  .cta-container {
    flex-direction: column-reverse;
}

  .cta-container a:link,
  .cta-container a:visited{
  	width: 100%;
    margin-right: 0;
  }

  .cta-container a.archive-cta:link,
  .cta-container a.archive-cta:visited{
  	width: 100%;
    margin-right: 0;
  }

  a.cta-button:link,
  a.cta-button:visited{
  	width: 100%;
    margin-right: 0;
  }



}
